JEIEvents.hideItems(event => {
	//AE2 Facade!!!!
	event.hide('ae2:facade')
	//VS Tournament
	event.hide('vs_tournament:rope')
	event.hide('vs_tournament:pulse_gun')
	event.hide('vs_tournament:delete_wand')
	event.hide('vs_tournament:upgrade_thruster')
	event.hide('vs_tournament:gift_bag')
	event.hide('vs_tournament:iron_cube')
	event.hide('vs_tournament:coal_dust')
	event.hide('vs_tournament:ship_assembler')
	event.hide('vs_tournament:balloon_unpowered')
	event.hide('vs_tournament:thruster')
	event.hide('vs_tournament:tiny_thruster')
	event.hide('vs_tournament:spinner')
	event.hide('vs_tournament:seat')
	event.hide('vs_tournament:rope_hook')
	event.hide('vs_tournament:chunk_loader')
	//event.hide('vs_tournament:connector')
	event.hide('vs_tournament:explosive_instant_small')
	event.hide('vs_tournament:explosive_instant_medium')
	event.hide('vs_tournament:explosive_instant_large')
	event.hide('vs_tournament:explosive_staged_small')
	//Sulfur
	event.hide('create_the_air_wars:sulfur_ore')
	event.hide('create_the_air_wars:deepdlatesulfurore')
	event.hide('create_the_air_wars:raw_sulfur')
	event.hide('create_the_air_wars:crashedsulfur')
	event.hide('crusty_chunks:sulfur_ore')
	event.hide('crusty_chunks:sulfur')
	//Lead
	event.hide('crusty_chunks:lead_ore')
	event.hide('crusty_chunks:deepslate_lead_ore')
	event.hide('crusty_chunks:lead_ore')
	event.hide('crusty_chunks:lead_ingot')
	event.hide('crusty_chunks:lead_dust')
	event.hide('crusty_chunks:raw_lead')
	event.hide('crusty_chunks:raw_lead_block')
	//Aluminum
	event.hide('crusty_chunks:bauxite')
	event.hide('crusty_chunks:aluminum_ingot')
	event.hide('crusty_chunks:aluminum_dust')
	event.hide('crusty_chunks:bauxite_dust')
	event.hide('create_tank_defenses:aluminum_deepslate_ore')
	event.hide('create_tank_defenses:aluminum_ore')
	event.hide('create_tank_defenses:aluminum_nugget')
	event.hide('create_tank_defenses:raw_aluminum')
	event.hide('create_tank_defenses:crushed_raw_aluminum')
	event.hide('create_tank_defenses:aluminum_ingot')
	//Warium
	event.hide('crusty_chunks:blast_furnace')
	event.hide('crusty_chunks:foundry')
	event.hide('crusty_chunks:refinery')
	event.hide('crusty_chunks:refinery_tower')
	event.hide('crusty_chunks:conveyor')
	event.hide('crusty_chunks:conveyor_dropoff')
	event.hide('crusty_chunks:conveyor_lift')
	event.hide('crusty_chunks:firebox')
	event.hide('crusty_chunks:mineral_grinder')
	event.hide('crusty_chunks:press')
	event.hide('crusty_chunks:control_rod')
	event.hide('crusty_chunks:giant_coil')
	event.hide('crusty_chunks:reaction_chamber')
	event.hide('crusty_chunks:breeder_reactor_port')
	event.hide('crusty_chunks:block_miner')
	event.hide('crusty_chunks:oil_firebox')
	event.hide('crusty_chunks:hand_drill')
	event.hide('crusty_chunks:breeder_reactor_core')
	event.hide('crusty_chunks:breeder_reactor_interface')
	event.hide('crusty_chunks:extruder')
	event.hide('crusty_chunks:cutter')
	event.hide('crusty_chunks:lathe')
	event.hide('crusty_chunks:chisel')
	event.hide('crusty_chunks:hammer')
	event.hide('crusty_chunks:centrifuge_bottom')
	event.hide('crusty_chunks:centrifuge_core')
	event.hide('crusty_chunks:centrifuge_top')
	event.hide('crusty_chunks:cutters')
	event.hide('crusty_chunks:empty_fuel_rods')
	event.hide('crusty_chunks:fuel_rod')
	event.hide('crusty_chunks:steel_ingot')
	event.hide('crusty_chunks:reactioncomponent')
	//Warium Template Removed Items
	event.hide('crusty_chunks:foundry_template')
	event.hide('crusty_chunks:component_foundry_template')
	event.hide('crusty_chunks:cylinder_foundry_template')
	event.hide('crusty_chunks:small_projectile_foundry_template')
	event.hide('crusty_chunks:medium_projectile_foundry_template')
	event.hide('crusty_chunks:large_projectile_foundry_template')
	event.hide('crusty_chunks:extra_large_projectile_template')
	event.hide('crusty_chunks:huge_projectile_foundry_template')
	event.hide('crusty_chunks:large_foundry_template')
	event.hide('crusty_chunks:small_barrel_template')
	event.hide('crusty_chunks:medium_barrel_template')
	event.hide('crusty_chunks:large_barrel_template')
	event.hide('crusty_chunks:huge_barrel_foundry_template')
	event.hide('crusty_chunks:small_cannon_foundry_template')
	event.hide('crusty_chunks:medium_cannon_foundry_template')
	event.hide('crusty_chunks:large_cannon_foundry_template')
	event.hide('crusty_chunks:huge_cannon_foundry_template')
	//Other Banned Items See IDList.txt
	event.hide({ id: 'securitycraft:universal_block_reinforcer_lvl1' })
	event.hide({ id: 'securitycraft:universal_block_reinforcer_lvl2' })
	event.hide({ id: 'securitycraft:universal_block_reinforcer_lvl3' })
	event.hide('electrodynamics:ingotsteel')
	event.hide('createendertransmission:chunk_loader')
	//Uranium Incompat
	event.hide('create:crushed_raw_uranium')
})